Channels

Read workspace channel cadence

GET
/api/workspaces/{workspaceId}/channels/{channelId}/cadence

Authorization

headerAuthorizationBearer <Postdot API key>

A user-owned Postdot API key sent as Authorization: Bearer <token>. Its project scope is limited by the creator’s current access.

Path Parameters

workspaceId*string
Length1 <= length
channelId*string
Length1 <= length

Response Body

Response for status 200

application/json
  1. response
rules*|null
canManage*boolean
Example Request
curl -X GET 'https://postdot.example/api/workspaces/string/channels/string/cadence'
Example Response
{
  "rules": {
    "channelId": "string",
    "revision": 0,
    "timeZone": "string",
    "dailyMax": 0,
    "weeklyMax": 0,
    "minimumIntervalMs": 0
  },
  "canManage": true
}

Was this page helpful?